@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Conquest of Elysium II Demo 2.0
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd COE20PCD
loadfix
COEDEMO.EXE
loadfix -f
cd..
cls
echo Thank you for playing Conquest of Elysium II!
echo.
echo To play again, type COEDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on